.kautkadi_linki {
    display: flex;
    background-color: #fce0b9;
    width: 100%;
    height:38px;
    

}
.systemreq {
   background-color:#f5d9b1;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  margin-left: 100px;
  font-family:Arial, Helvetica, sans-serif;
 font-weight: bold;
 border: none;
 color: #4588C5;
 opacity: 0.5;
}
.serverhosting {
   background-color:#f5d9b1;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  font-family:Arial, Helvetica, sans-serif;
 border: none;
 color: #4588C5;
}
.faq {
   background-color:#f5d9b1;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  font-family:Arial, Helvetica, sans-serif;
 border: none;
 color: #4588C5;
}
.aboutus {
   background-color:#f5d9b1;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  font-family:Arial, Helvetica, sans-serif;
 border: none;
 color: #4588C5;
}
.jobs {
   background-color:#f5d9b1;
  margin: 0px;
  padding: 12px;
  font-size: 14px;
  font-family:Arial, Helvetica, sans-serif;
 border: none;
 color: #4588C5;
}